for k=1:size(mConstants,1)
    TMP = mConstants{k,2};
    eval([mConstants{k,1},'= TMP;']);
end
clear TMP

for k=1:sodaPar.nStatesKF
    eval([sodaPar.stateNamesKF{k},' = mStatesKF(k);'])
end
for k=1:sodaPar.nStatesNOKF
    eval([sodaPar.stateNamesNOKF{k},' = mStatesNOKF(k);'])
end
clear k

for k=1:size(mPars,1)
    TMP = mPars{k,2};
    eval([mPars{k,1},'=TMP;'])
end
clear TMP

for k=1:size(mTime,1)
    TMP = mTime{k,2};
    eval([mTime{k,1},'=TMP;'])
end
clear TMP



